/* CustomFilters.java

	Purpose:
		
	Description:
		
	History:
		May 11, 2016 9:46:57 AM, Created by henrichen

	Copyright (C) 2016 Potix Corporation. All Rights Reserved.
*/

package org.zkoss.poi.ss.usermodel;

//ZSS-1224
/**
 * @author henri
 * @since 3.9.11
 */
public interface CustomFilters {
	boolean isAnd();
	
	CustomFilter getCustomFilter1();
	CustomFilter getCustomFilter2();
}
